[song]
artist = Savatage
name = Christmas Eve (Sarajevo 12-24)
frets = Miscellany
charter = Miscellany
album = Dead Winter Dead
genre = Heavy Metal
track = 12
delay = 0
year = 1995
loading_phrase = This exact same song was used for Trans-Siberian Orchestra's "Christmas Ever and Other Stories" album, which came out 1 year after Savatage's "Dead Winter Dead" album.
diff_guitar = 2
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_vocals = -1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = -1
diff_vocals_harm = -1
sysex_slider = True
multiplier_note = 116
icon = csc
song_length = 198969
